Subject: Echecs tonight

From: David Seal <[email-masked]>
Date: Wed, 14 Feb 2007 15:04:00 -0800

Guys -

FYI I am going to be rather late tonight (dress rehearsal). I'll give  
the boards to Scott.

Also, I spammed one of the JPL newsgroups, so it's possible (though  
unlikely) that a random JPLer or two will be roaming around after 10  
looking for players, so be aware.

Looking forward to week 1 of the Belgian beer festival. I'm really  
going to need a drink after rehearsal, which is going to be a train  
wreck.
Dave